---
term: (fe) ban leli watu
slug: (fe) ban leli watu
alt forms:
- fe ban leli watu
- ban leli watu
search terms:
  glb:
  - fe ban leli watu
  - ban leli watu
  - (fe) ban leli watu
  - ban
  - leli
  - watu
  eng:
  - at some point in the past
  - once upon a time
  epo:
  - je iu estinta fojo
  spa:
  - en cierto punto del pasado
  - hubo una vez
ipa: ˈ(fe) ˈban ˈleli ˈwatu
ipa link: http://ipa-reader.xyz/?text=ˈ(fe) ˈban ˈleli ˈwatu&voice=Ewa
status: false
category: phrase
word class: jm p
trans html:
  eng: at some point in the past, once upon a time
  epo: je iu estinta fojo
  spa: en cierto punto del pasado, hubo una vez
trans:
  eng:
  - - at some point in the past
    - once upon a time
  epo:
  - - je iu estinta fojo
  spa:
  - - en cierto punto del pasado
    - hubo una vez
etymology:
  derived:
  - fe
  - ','
  - ban
  - ','
  - le
  - +
  - -li
  - ','
  - watu
rhymes:
- (fe) ban leli watu
- (fe) ban xali watu
- afatu
- alowatu
- bandekutu
- banwatu
- baytu
- beltu
- bitu
- cundotu
- daybaytu
- denwatu
- donatu
- dur moywatu
- esportu
- etatu
- fe intrewatu
- fe nerleli watu
- flutu
- gibatu
- he banwatu
- hinwatu
- hyanatu
- jameyogurtu
- janatu
- jestu
- kayvutu
- kewatu
- kismetu
- kokatu
- kompostu
- kotu
- kunkwatu
- lanetu
- lesutu
- lilbaytu
- lyutu
- mamutu
- matu
- milatu
- moywatu
- muhatu
- naytu
- nentu
- nilwatu
- nimatu
- nongyobaytu
- nyatu
- paracutu
- pentu
- peridotu
- pinatu
- rahatu
- recitu
- samawatu
- sapatu
- satu
- sivertu
- sokutu
- suratu
- tabutu
- tahtu
- utu
- vanwatu
- wasyatu
- watu
- xabahubaytu
- xahumatu
- xatu
- xeritu
- xortu
- yentu
- yogurtu
- nispatu
rhyme trans:
  (fe) ban leli watu:
    word class: jm p
    eng: at some point in the past, once upon a time
    epo: je iu estinta fojo
    spa: en cierto punto del pasado, hubo una vez
  (fe) ban xali watu:
    word class: jm p
    eng: at some point in the future, eventually
    epo: je iu estonta fojo
    spa: en cierto punto del futuro, eventualmente
  afatu:
    word class: b
    eng: disaster, catastrophe, calamity
    epo: katastrofo
    spa: desastre, cat&aacute;strofe, calamidad
  alowatu:
    word class: m
    eng: at a different time, at another time
    epo: alitempe
    spa: en otro momento
  bandekutu:
    word class: b
    eng: bandicoot
    epo: bandikuto
    spa: peram&eacute;lido, bandicut, <em>Peramelemorphia</em>
  banwatu:
    word class: m
    eng: sometime (<em>in the past or future</em>), once upon a time, at some point
      (in time), eventually
    epo: iam
    spa: en alg&uacute;n momento
  baytu:
    word class: b
    eng: house
    epo: domo
    spa: casa
  beltu:
    word class: b
    eng: belt
    epo: zono, rimeno
    spa: cintur&oacute;n
  bitu:
    word class: b
    eng: beet
    epo: beto
    spa: remolacha, betabel, betarraga, <em>Beta vulgaris</em>
  cundotu:
    word class: b.oro
    eng: collision; collide, impact, crash
    epo: kolizio, kunfrapo; kolizii, koliziigi
    spa: colisi&oacute;n, choque, impacto; colisionar (con), chocar (con), impactar
      (a)
  daybaytu:
    word class: b
    eng: mansion
    epo: domego
    spa: mansi&oacute;n
  denwatu:
    word class: m
    eng: then (<em>at that time</em>)
    epo: tiam
    spa: entonces (<em>en ese momento</em>)
  donatu:
    word class: b
    eng: doughnut, donut
    epo: benjeto
    spa: rosquilla, d&oacute;nut, dona
  dur moywatu:
    word class: p jm
    eng: forever
    epo: por ĉiam, eterne
    spa: para siempre
  esportu:
    word class: b
    eng: sport
    epo: sporto
    spa: deporte
  etatu:
    word class: b.oj
    eng: obedience; obey
    epo: obeo; obei
    spa: obediencia; obedecer
  fe intrewatu:
    word class: p jm
    eng: in the meantime, meanwhile
    epo: intertempe, dume
    spa: mientras tanto
  fe nerleli watu:
    word class: p jm
    eng: lately
    epo: lastatempe
    spa: '&uacute;ltimamente'
  flutu:
    word class: b
    eng: flute
    epo: fluto
    spa: flauta
  gibatu:
    word class: b.oj
    eng: backbite, badmouth, slander, libel, calumny, defame
    epo: kalumnio; kalumnii
    spa: calumnia, libelo, difamaci&oacute;n; calumniar, difamar
  he banwatu:
    word class: m
    eng: ever, whenever
    epo: iam ajn
    spa: en cualquier momento
  hinwatu:
    word class: m
    eng: now (<em>as opposed to &ldquo;then&rdquo;</em>)
    epo: ĉi tiam, tiam ĉi
    spa: ahora
  hyanatu:
    word class: b.oj
    eng: treason, betrayal; betray, commit treason
    epo: perfido; perfidi
    spa: traici&oacute;n; traicionar
  jameyogurtu:
    word class: b
    eng: frozen yogurt
    epo: frostita jogurto, frostita jahurto
    spa: yogur congelado, yogur helado, yogurlado, froyo, <em>frogurt</em>
  janatu:
    word class: b
    eng: heaven
    epo: (dia) ĉielo
    spa: cielo (<em>religi&oacute;n</em>), para&iacute;so
  jestu:
    word class: b.oj
    eng: gesture; gesticulate
    epo: gesto; gesti
    spa: gesto; gesticular
  kayvutu:
    word class: b
    eng: monster
    epo: monstro
    spa: monstruo
  kewatu:
    word class: m
    eng: when
    epo: kiam
    spa: cu&aacute;ndo (<em>interrogativo</em>)
  kismetu:
    word class: b
    eng: fate, destiny
    epo: fato, sorto, destino
    spa: destino
  kokatu:
    word class: b
    eng: cockatoo, <em>Cacatuidae</em>
    epo: kakatuo, kakatuedo
    spa: cacat&uacute;a, <em>Cacatuidae</em>
  kompostu:
    word class: b.oj
    eng: compost
    epo: kompoŝto
    spa: compost, humus
  kotu:
    word class: b
    eng: coat, overcoat
    epo: jako, palto, surtuto
    spa: abrigo, gab&aacute;n
  kunkwatu:
    word class: b
    eng: kumquat, <em>Citrus japonica</em>
    epo: fortunelo, kumkvato, nana oranĝo, citruso japana
    spa: quinoto, naranja enana, naranjita china, naranja china, <em>kumquat</em>,
      <em>cherry</em> de naranja, <em>Citrus japonica</em>
  lanetu:
    word class: b.oj
    eng: condemnation, damnation; condemn, sentence, damn, doom
    epo: kondamno, damno; kondamni, damni
    spa: condena, sentencia; condenar, sentenciar
  lesutu:
    word class: su n
    eng: Lesotho
    epo: Lesoto
    spa: Lesoto
    deu: Lesotho
    fra: Lesotho
    rus: Лесото
    zho: 莱索托
  lilbaytu:
    word class: b
    eng: hut, cottage
    epo: dometo
    spa: caba&ntilde;a
  lyutu:
    word class: b
    eng: lute
    epo: liuto
    spa: la&uacute;d
  mamutu:
    word class: b
    eng: mammoth, <em>Mammuthus</em>
    epo: mamuto
    spa: mamut, <em>Mammuthus</em>
  matu:
    word class: il
    eng: mate (<em>chess</em>), checkmate
    epo: mato; ŝakmat
    spa: jaque mate
  milatu:
    word class: b
    eng: mortar, plaster
    epo: mortero
    spa: mortero, argamasa
  moywatu:
    word class: m
    eng: always
    epo: ĉiam
    spa: siempre
  muhatu:
    word class: b
    eng: mucus
    epo: muko
    spa: moco
    deu: Schleim
  naytu:
    word class: b
    eng: knight
    epo: kavaliro
    spa: caballero, caballera, caballere
  nentu:
    word class: b
    eng: clay
    epo: argilo
    spa: arcilla, barro
  nilwatu:
    word class: m
    eng: never
    epo: neniam
    spa: nunca
  nimatu:
    word class: b
    eng: (religious) favor, grace
    epo: graco, (di)favoro; (di)favori
    spa: gracia (<em>religi&oacute;n</em>)
  nongyobaytu:
    word class: b
    eng: farmhouse
    epo: farmdomo
    spa: casa de campo, cortijo, alquer&iacute;a
  nyatu:
    word class: b.oj
    eng: intention; intend
    epo: intenco; intenci
    spa: intenci&oacute;n; tener la intenci&oacute;n de
  paracutu:
    word class: b.oro
    eng: parachute
    epo: paraŝuto; paraŝuti
    spa: paraca&iacute;das; lanzar con un paraca&iacute;das, tirarse en paraca&iacute;das
  pentu:
    word class: b.oj
    eng: paint; paint
    epo: pentro, pentraĵo; pentri
    spa: pintura; pintar
  peridotu:
    word class: b
    eng: peridot
    epo: peridoto
    spa: peridoto
  pinatu:
    word class: b
    eng: peanut
    epo: arakido
    spa: man&iacute;, cacahuate, <em>Arachis hypogaea</em>
    deu: Erdnuss, <em>Arachis hypogaea</em>
  rahatu:
    word class: b.oro
    eng: rest, break; rest, take a break
    epo: paŭzo; paŭzi, ripozi
    spa: descanso; descansar
  recitu:
    word class: b
    eng: receipt
    epo: kvitanco
    spa: (acuse de) recibo, comprobante (de pago)
  samawatu:
    word class: m
    eng: 'at the same time '
    epo: samtempe
    spa: al mismo tiempo, simult&aacute;neamente
  sapatu:
    word class: b
    eng: shoe
    epo: ŝuo
    spa: zapato, calzado
  satu:
    word class: b
    eng: hour, time, h
    epo: horo
    spa: hora (<em>unidad de tiempo</em>), h
  sivertu:
    word class: b
    eng: sievert
    epo: siverto
    spa: <em>sievert</em> (<em>unidad de efecto estoc&aacute;stico de la radiaci&oacute;n
      ionizante sobre la salud</em>), Sv
    deu: Sievert
    fra: sievert
    rus: зиверт
    zho: 希沃特
  sokutu:
    word class: b.oro
    eng: fall, drop; fall, drop
    epo: falo; fali, faligi
    spa: ca&iacute;da; dejar caer, caer, caerse
  suratu:
    word class: b
    eng: letter (<em>written message</em>)
    epo: letero
    spa: carta
  tabutu:
    word class: b
    eng: coffin, casket
    epo: ĉerko
    spa: ata&uacute;d, f&eacute;retro, caj&oacute;n
  tahtu:
    word class: b
    eng: throne
    epo: trono
    spa: trono, solio
  utu:
    word class: b.oj
    eng: (clothes) iron
    epo: gladilo; gladi
    spa: plancha; planchar
  vanwatu:
    word class: su n
    eng: Vanuatu
    epo: Vanuatuo
    spa: Vanuatu
  wasyatu:
    word class: b.oj
    eng: will, testament, bequest
    epo: testamento; testamenti
    spa: testamento (<em>declaraci&oacute;n para despu&eacute;s de la muerte</em>)
  watu:
    word class: b
    eng: time
    epo: tempo
    spa: tiempo
  xabahubaytu:
    word class: b
    eng: haunted house
    epo: fantomloĝita domo, fantomplena domo
    spa: casa embrujada
  xahumatu:
    word class: b
    eng: chess
    epo: ŝako
    spa: ajedrez
  xatu:
    word class: b
    eng: sand
    epo: sablo
    spa: arena
  xeritu:
    word class: b
    eng: stripe
    epo: strio
    spa: franja, raya, l&iacute;nea
  xortu:
    word class: b
    eng: shorts, short pants
    epo: ŝorto, kuloto, pantaloneto
    spa: pantal&oacute;n corto, <em>short</em>
  yentu:
    word class: b
    eng: pharynx
    epo: faringo
    spa: faringe
  yogurtu:
    word class: b
    eng: yogurt
    epo: jogurto
    spa: yogur
  nispatu:
    word class: ""
    eng: ratio, proportion, rate
    epo: rilatumo, proporcio
    spa: tasa, proporci&oacute;n, &iacute;ndice, ratio, relaci&oacute;n, raz&oacute;n,
      ritmo
...
